/* #mainheader{
   align-items:center;
   flex-direction:column;
   height:18rem;
} */

a.btn {
   cursor: pointer;
}
a.btn:before {
   transition: all ease .5s;
}
a.btn.opened:before {
   transform: rotate(90deg);
   top: 25%;
}

.menu-sub li a, .menu-sub span a {
   text-align: left;
}

ul#menu-main-menu-desktop > li.margin-left, ul#menu-main-menu-desktop-english > li.margin-left {
   margin-left: 50px;
}

/* fix to adjust Bootsgeschirr slider image size */
li.splide__slide {
   width: 531px;
   height: 400px;
}

#mainheader.scroll{
   height:initial;
   box-shadow:initial;
}


.pageinner {
   padding-top: 25rem!important;
}

.home .pageinner{
   padding-top: initial!important;
}


#mainheader.scroll .logo{
   margin:0px;
}

.menu-sub ul.menu{
   display:flex;  
   margin: 0px;
}

.sub-menu{
   visibility: hidden;
}

.menu-hover:hover .sub-menu{
   visibility: visible;
}

.menu-hover {
   width: 70px!important;
}

.menu-hover .sub-menu {
   margin-left: 0px;
   padding-left: 0px;
   background-color: #A3CBFF;
}

.menu-hover .sub-menu li{
   background-color: transparent;
   width: 200px;
   margin: 0;
   border-radius: 0px;
   display: flex;
   justify-content: flex-start;
}

.menu-hover a:after{
   content: ""!important;
}

.menu-hover .sub-menu li.golden{
   height: initial;
}

.menu-sub .sub-menu .margin-left{
  padding-left: 40px;
}

.menu-hover .sub-menu li:hover{
   background-color: #6AAAFF;
}

.menu-sub ul li:before{
   content: '';
   background-image: none;
}

.down #mainheader{
   transform:none!important;
}

body.single-product .container.is-tafelgeschirr .sfn-gallery .sfn-gallerywrapper.hide {
   display: block;
}

.menu-sub {
   width: 100%;
   text-align: center;
   position: absolute;
   top: 110px;
   display: flex;
   z-index: 22;
   justify-content: center;
   align-items: center;
   background-color: #003C8B;
   padding-top: 12px;
   padding-bottom: 12px;
}

.menu-sub .sub-menu{
   display: block;
   position: absolute;
   top: 20px;
   left: 0px;
}

.menu-sub.stick{
   padding:10px 0px;
   background-color:#fff;
}

.menu-sub.stick ul#menu-main-menu-desktop > li:not(.golden),
.menu-sub.stick ul#menu-main-menu-desktop-english > li:not(.golden) {
   background-color: #003C8B;
}

.menu-sub.stick ul#menu-main-menu-desktop > li:hover:not(.golden),
.menu-sub.stick ul#menu-main-menu-desktop-english > li:hover:not(.golden) {
   background-color: #6AAAFF;
}

.menu-sub li.golden {
   background-color: #FFCC00;
   color: #003C8B;
}

.menu-sub li.golden:hover {
   background-color: #edbe00;
   color: #003C8B;
}

.menu-sub li.golden a {
   color: #003C8B;
}

.menu-sub li.golden:hover a {
   color: #fff;
}

.menu-sub li,
.menu-sub span{
   height: 40px;
   padding:10px 20px;
   border: 0;
   border-radius:3px;
   margin-right:20px;
   color: #fff;
   font-weight:800;
   width:142px;
   display: flex;
   align-items: center;
   justify-content: center;
   margin-bottom: 0;
}

.menu-sub li:hover,
.menu-sub span:hover{
   background-color: #6AAAFF;
   cursor:pointer;
   transition:0.4s;
}

.menu-sub li a,
.menu-sub span a {
   color: #fff;
   width: 100%;
}

.menu-sub li:hover a,
.menu-sub span:hover a {
   text-decoration: none;
   color: #003C8B;
}

.dropdown {
  position: relative;
  display: inline-block;
   margin-top:1px;
}

.dropdown-content {
      background-color:#003C8B;
    display: none;
    position: absolute;
      top:29px;
    z-index: 3;
}

.dropdown-content a{
   padding-top:10px;
   padding-bottom:10px;
   text-align:left;
   border-radius:0px;
   margin-right:0px;
   width:190px;
}

.dropdown:hover .dropdown-content {
  display: grid;
}

#burger{
   display:none;
}

@media (max-width:1280px){
   .pageinner {
      padding-top: 120px!important;
   }

   .menu-sub{
      display:none;
   }
   #burger{
      display:inline-block;
   }
   #langselect{
      top:65%;
   }
   
   #mainheader{
      height:11rem;
   }

   .main-navigation .sub-menu {
      visibility: visible;
   }
   .main-navigation li.golden {
      background-color: #edbe00;
   }
}
@media (max-width:850px){

   #langselect{
      top:52%;
   }

}


.productdescription h3 {
   font-size: 16px;
   font-weight: bold;
   margin-top: 0;
   padding-top: 0;
}
.woocommerce-variation-add-to-cart h3 {
   border-top: 1px solid #003C8B;
   margin-top: 20px;
   padding-top: 5px;
}

.single-product .product .buy {
   margin-top: 12px;
   height: 100%;
   position: relative;
}

.single-product .product .productdescription .cost {
   margin-top: 22px;
   margin-bottom: 12px;
}

.single-product .product #productatts {
   margin-top: 20px;
}

.single-product #preview {
   position: relative;
}

.productcard .meta table {
   color: #000;
   font-size: 1.4rem;
}
.productcard:hover .meta table {
   color: #fff;
}